» Ubuntu » 软件包

Error

two or more packages specified (libplexus-utils2-java quantal)